Page MenuHomePhabricator

Train/test damaging/goodfaith models for etwiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 4 2017, 5:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2017, 5:06 PM
Halfak claimed this task.Mar 10 2017, 7:11 PM
Halfak renamed this task from Train/test editquality models for etwiki to Train/test damaging/goodfaith models for etwiki.Mar 11 2017, 1:28 AM
Halfak closed this task as Resolved.Mar 16 2017, 9:21 PM